
.formTitle {
	background: #EEA966 url(../images/bg_helper_button.jpg) repeat-x;
	font-size: 11px !important;
	font-weight: bold;
}

form  .element {
	padding: 4px;
	margin: 0;
}

.element ul {
	width: auto !important;
}

form label {
	display:block;
}

.subtitulo span {
	width: 40px;
	display: block;
	float: left;
}

.subtitulo  {
    padding-left:5px;
	text-indent:0;
}

.gridLoading {
	background: #F2F2F2 url(../images/ajax-loader.gif) no-repeat center
		center;
	border: 1px solid #eeeeee;
}

.paginatinExport {
	float: left;
	width: 110px;
}

.paginationNumbers {
	float: left;
	text-align: center;
	width: 750px;
}

.massActions {
	background-color: beige;
	text-align: right;
}

.massActions .massSelect {
	display: block;
	float: left;
	padding-top: 2px;
}

.massActions * {
	color: #333;
	text-decoration: none;
}

.massActions input {
	margin-left: 10px;
}

.buttons {
	text-align: center;
	background-color: #DEDEDE;
}

input[type='checkbox'],input[type='radio'] {
	width: 14px !important;
	height: 14px !important;
	border: 0px;
	padding: 0px;
	margin: 2px 10px 2px 2px;
}

td div input[type='text'] {
	width: 90% !important;
	border: 1px solid #ddd;
	min-width: 20px;
}

#grid .querySupport button {
	border: 1px solid #ddd;
	padding: 1px;
	color: #55391c;
	font-size: 10px;
	margin-left: 5px;
	background: #FFF url(../images/bg_helper_button.jpg);
	cursor: pointer;
}

.querySupport {
	background: #eee;
}

#newGrid {
	border: 2px solid #333;
}

#newGrid .td {
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	background: #fff;
	padding: 4px 4px 4px 8px;
	color: #333;
}

.addRecord {
	padding: 2px;
	margin: 4px;
	display: block;
	width: 120px;
	text-align: center;
	border: 1px solid #333;
	background-color: #DEDEDE;
	border: 1px solid #333;
}

.addRecord a {
	text-decoration: none;
	font-size: 10px !important;
}

td input[type='checkbox'],td input[type='radio'],td textarea:focus {
	border: 1px solid #666;
	background-color: #f4F4F4;
}

table.borders {
	border: 2px solid #eeeeee;
	border-collapse: collapse;
	width: 100%;
}


.semLimites {
	border: 0px;
	padding: 0px;
	margin: 0px;
	height: auto;
}

td.alt2 {
	text-align: center;
	background-color: #DEDEDE;
}

#grid td {
	vertical-align: middle;
	font-size: 10px;
}

.formValue {
	width: 550px;
}

div .element label {
	font-size: 11px;
	font-style: normal;
}

div .element {
	font-style: italic;
	margin-right: 10px;
}

td.esquerda {
	width: 350px;
}

.errors li,.errors {
	color: #00ACF2;
}

.errors {
	padding-left: 15px;
	margin: 0;
	margin-top: 5px;
}

.formLabel {
	text-align: right;
	display: block;
	margin-right: 10px;
}

.hbar {
	text-align: center;
	background: #FFF url(../images/hbar.jpg);
	font-variant: small-caps;
}

.hbar div {
	padding: 4px;
	font-weight: bold;
	font-size: 12px;
}

td {
	border: 0px solid #eeeeee;
	padding: 4px 0px 4px 0px;
	color: #333;
}

#newGrid td {
	border-right: 1px solid #111;
	border-bottom: 1px solid #111;
	background: #fff;
	padding: 4px 4px 4px 8px;
	color: #333;
}

td.alt,tr.alt  td {
	background: #eeeeee;
	color: #333;
}

.button {
	padding: 1px;
	border: 1px solid #275DA8;
	width: 98%;
}

.sum {
	border: 0px;
	background-color: #999;
	color: F4F4F4;
}

#center {
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 50px;
}

.barra_tabela {
	background-color: #eeeeee;
	text-align: center;
}

.barra_tabela input {
	width: 120px !important;
	margin: 4px;
}

.barra_tabela a {
	padding: 2px 2px 2px 2px;
	margin: 2px;
	text-decoration: none;
	color: #333;
}

.barra_tabela a img {
	border: 0px solid #eeeeee;
	padding: 0px;
	margin: 0px;
	position: relative;
	top: 3px;
}

.topo ul li span {
	font-weight: bold;
}

.topo ul li span * {
	color: #333;
	text-decoration: none;
}

.topo ul li {
	border-bottom: 1px solid orange;
	margin: 2px;
}

.alerta {
	border: 1px solid #003b16;
	padding: 5px;
	margin: 10px;
	text-align: center;
	color: green;
	font-weight: bold;
}

.alerta_red {
	padding: 1px;
	margin: 2px;
	text-align: center;
	color: #DA1609;
}

.tabela_print a {
	border: 0px;
	background-color: #F0E4CC;
	padding: 0px;
	padding-left: 1px;
}

.subtitulo select {
	width: 95%;
	border: 1px solid #AAA;
}

.subtitulo {
	background: #FFFFFF url(../images/pageoptions2.jpg) repeat-x bottom;
}

.noText span {
	display: none;
}

.noSelect em {
	display: none;
}


th a {
	color: #FFF;
}

th,.elementLabel {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border-right: 0px solid #eeeeee;
	border-bottom: 2px solid #eeeeee;
	text-align: left;
	padding: 3px 6px;
	background: #F4F4F4 url(../images/grid/bg_header.jpg);
}

.input_p {
	border: 1px solid #AAA;
	width: 98%;
}

th a {
	text-decoration: none;
}

.width_33p {
	width: 33%;
}

.width_30 {
	width: 30px;
}

.width_20 {
	width: 20px;
}

.width_50p {
	width: 50%;
}

.width_60p {
	width: 60%;
}

.width_80p {
	width: 90%;
}

.width_40p {
	width: 40%;
}

.width_50 {
	width: 50px;
}

.width_75 {
	width: 75px;
}

.width_150 {
	width: 150px;
}

.width_160 {
	width: 160px;
}

.width_500 {
	width: 640px;
}

.width_400 {
	width: 400px;
}

.width_350 {
	width: 250px;
}

.width_100 {
	width: 100px;
}

.width_80 {
	width: 80px;
}

.width_data {
	width: 80px;
	display: block;
	height: 14px;
	overflow: hidden;
}

.width_120 {
	width: 120px;
}

.width_200 {
	width: 200px;
}

.detailLeft {
	width: 150px;
	font-weight: bold;
	background-color: #DDD;
}

.red {
	background-color: red !important;
}

.green {
	background-color: green !important;
}
